ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "rusticdelight:batter"
    },
    {
      "item": "rusticdelight:syrup"
    }
  ],
  "result": {
    "item": "rusticdelight:pancake",
    "count": 2
  }
    })
    event.remove([{id:'rusticdelight:cooking/pancakes'},{id:'rusticdelight:pancakes'}])
})